<!Doctype html>
<html>
<body style="background-color:pink;">
<h1 align="center">Registration Successful</h1>
<h2 align="center" style="color:indigo;">Welcome to KNOWLEDGE LENS</h2>
<h3 align="center"><a href="login">click here to login:)</a></h3>
</body>
</html>
